/*
Theme Name: Howick Village Butchery 2020
Theme URI: http://howickvillagebutchery.nz
Description: This is a child theme for Shopkeeper.
Author: Nick Reid
Author URI: http: //nickreid.me
Template: shopkeeper
Version: 1.1
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


.offcanvas-nav , .offcanvas-nav .offcanvas_content_right{
    background: #171717;
}


.offcanvas-nav .menu-close .close-button {
    color: #FFFFFF !important;
    opacity: 0.6;
}

.off-canvas .mobile-navigation {
    border-bottom: none;
}

.off-canvas .mobile-navigation a {
    color: #DDDDDD !important;
    font-size: 20px;
    font-weight: 100 !important;
    line-height: 1.5;
}

.mobile-navigation ul li a {
    text-transform: none;
}

.mobile-navigation.primary-navigation a {
    font-size: 32px;
    color: #FFF !important;
    font-weight: 700 !important;
}


.mobile-navigation.primary-navigation a {
    font-size: 36px;
}







/****************************************************************/
/****************************************************************/
/****************************************************************/